Jump to content

Search the Community

Showing results for tags 'v3'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Announcements
    • Orbx Release Announcements
    • Orbx Preview Announcements, Screenshots and Videos
    • Orbx Company Updates
    • Partner Previews and Announcements
  • Public
    • Orbx Product Reviews
    • General Discussion - NO SUPPORT REQUESTS HERE PLEASE
    • Community Screenshots
    • Community Videos
    • Hardware and Tech Talk
  • Support Forums
    • Microsoft Flight Simulator Support Forum
    • PREPAR3D® V5.x Support Forum
    • PREPAR3D® V4.x Support Forum
    • PREPAR3D® V3.x Support Forum
    • FSX Support Forum
    • FSX Steam Edition Support Forum
    • X-Plane 11 Support Forum
    • IPACS Aerofly FS 2 Support Forum
    • Orbx Central Support Forum
    • Orbx Global Vector Support
    • Orbx Global openLC Support
    • Orbx Freeware Support Forum
  • Partners
    • Orbx Partners Support

Calendars

  • Community Calendar
  • Flight Calendar

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location:


Interests:


Transaction ID


Facebook Profile

Found 7 results

  1. Just tried the AFS MiG-29 (got it cheap enough to be worth trying) but no go for v4, so another reason to keep v3 around. This version seems to come set up for formation flying - anything below max throttle and you've got company! Kinda fun. Would still dearly love a Mig-29 for v4 though. Anyway, here we are showing off at Eindhoven, with the near vertical climb out levelled off now Hey, I just thought - this opens up the possibility for some formation bridge work!
  2. Hi would you guys consider updating the PNW Demo so that I could try it out in Prepar3d v3?
  3. Hi there, is seems this problem is occurring a lot yet I could not find an answer to my problem on your forum. I reinstalled the Base Pack 1.40 without any problems. Trying now to reinstall the Vector (I tried the versions 1.20, 1.30 and 1.35) still gives me the same error message. I onlmy have Prepar3d V3 installed, no FSX on my machine. I have tried to remove the registry entries under the "The Fmightsim Store" key, no luck. I have cleaned up the registry several times, no luck. I have tried to setup a freshl
  4. Hello everyone, A question that has often been asked is 'will you update YMML one of these days?'. Well the good news is that the guys at Turbulent Designs have begun work on YMML Version 3, a major update of this iconic airport which will feature the following improvements: Full ground poly for super crisp imagery at all gates, aprons and taxiways The new Terminal 4 and Transport Hub The new Control Tower Improved performance by optimisation Improved PeopleFlow and static objects Simultan
  5. Dear Sir, a few days ago I purchased FTX Base + LC Europe + HD Trees (via the Flight Sim Store). I am a p3d v3 user, hence I went for those products which showed the "p3d v3 compatible" badge.) Thing is, Base and LC Europe work flawlessly (FTX Central 2 also got succesfully installed, "global" group applied, etc.). But, until now, I've not been able to install TreesHD. Please see my attached screenshot for further details; first and foremost, the installer won't show a "p3d v3" option, only FSX, v1 and v2 ones. Second, regardless of the install option you choose, an error pop-u
  6. Hi folks just 3 quick ones from v3
  7. Hi all, does anyone know if there will be a patch release or other such animal to enable the installation of Orbx Global Base into Prepar3D v3 which has (thank the Lord!) just been released?
×
×
  • Create New...